/* Shared styles for all apps */

.footer-custom {
    padding-top: .3rem !important;
    padding-bottom: .3rem !important;
}

.logo-small {
    width: 100px;
}

.session-card-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 7px !important;
}

.session-card-subtitle {
    margin-bottom: 5px !important;
    min-height: 45px !important;
}

.session-card-address {
    min-height: 50px;
}

.margin-bottom-0 {
    margin-bottom: 0 !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.text-center-align {
    text-align: center;
}

.fieldset-legend {
    font-size: 20px;
    white-space: nowrap;
}

.fieldset-description {
    min-height: 50px;
}

.footer-link {
    text-decoration: none;
    color: #666;
}

.small-text-muted {
    font-size: 0.8em;
}

.mt-2em {
    margin-top: 2em !important;
}